Find Duplicate Candidates

Find whether a candidate already exists in the company's database.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Query params

This request requires at least one detail: email, phone_number, linkedin_url or a combination of first_name and last_name. Comeet uses various comparison algorithms to find matching candidates. For best results, provide all available details.

Response

The response includes an array of candidates that were detected as possible duplicates. An empty array is returned if no duplicates are found or if not enough details are provided.

[
	{
		"uid": "AD.B4A",
		"first_name": "Doris",
		"middle_name": "Max",
		"last_name": "Regent",
		"position_uid": "78.208",
		"status": "In Progress",
		"URL": "https://app.comeet.co/app/index.html?goto_url=/can/11964724"
	},
	{
		//... another candidate
	}
]
Query Params
string
string
string
string
string
string
Language
Credentials
OAuth2
LoadingLoading…